Subject: Re: converters/libiconv breaks on Linux (PR-35937)
To: None <>
From: Ulrich Habel <>
List: tech-pkg
Date: 03/07/2007 17:54:24
> Again, what I said is that it *does* use C99 features. Just that those
> work on GCC 2.95 by accident.

*ooops* - ok, missed that :( Sorry, Joerg. Well maybe we should stick with
GCC requirements then.